<?php 
include("dbConfig.php");
$sql_ico = "SELECT * FROM hr_employ_tbl WHERE office_employ='office_employee'";
        $result_ico = $conn->query($sql_ico);
        if ($result_ico->num_rows > 0) {
            while ($row_ico = $result_ico->fetch_assoc()) {
                $sql = "UPDATE hr_employ_tbl SET company_lat='24.831096',company_lng='46.789141' WHERE employ_id='".$row_ico["employ_id"]."'";

                if ($conn->query($sql) === TRUE) {
                 echo "1";
                } else {
                  echo "Error updating record: " . $conn->error;
                }
            }}


?>